using System.Windows.Forms;
using System;
using System.Linq;
using System.Collections.Generic;
using System.Text;

namespace Contacts
{
    class AnotherClass
    {
        public static void Main()
        {
            MessageBox.Show("Bum!");
        }
    }
}